datafu-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matthew Hayes (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (DATAFU-146) Upgrade to Gradle v4.8.1
Date Thu, 11 Oct 2018 16:27:00 GMT

     [ https://issues.apache.org/jira/browse/DATAFU-146?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Matthew Hayes updated DATAFU-146:
---------------------------------
    Fix Version/s:     (was: 1.4.1)
                   1.5.0

> Upgrade to Gradle v4.8.1
> ------------------------
>
>                 Key: DATAFU-146
>                 URL: https://issues.apache.org/jira/browse/DATAFU-146
>             Project: DataFu
>          Issue Type: Bug
>    Affects Versions: 1.4.0
>            Reporter: Matthew Hayes
>            Assignee: Matthew Hayes
>            Priority: Major
>             Fix For: 1.5.0
>
>         Attachments: DATAFU-146-v2-squashed.patch, DATAFU-146-v2.patch, DATAFU-146.patch
>
>
> I ran into issues building a fresh clone of the repo, which seems to be related to a
deprecated means of fetching some dependencies.  This has been resolved in later versions
of Gradle, so we should upgrade to the latest release 4.8.1.  Previously we ran into issues
with the autojar dependency not supporting v4, however I have a solution to this.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message